﻿/* DEFAULTS
----------------------------------------------------------*/
*{
    margin:0; 
    padding:0; 
}

body{    
    font-size: .80em;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #464243;
}

a:link, a:visited{
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}

a img, img {
    border: none;
}

p{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6{
    font-size: 1.5em;
    font-weight: 500;
    margin-bottom: 0px;
}

h1{
    font-size: 1.5em;
    padding-bottom: 0px;
    margin-bottom: 20px;
}

h2{
    font-size: 1.3em;
    font-weight: 600;
}

h3{
    font-size: 1.2em;
}

h4{
    font-size: 1.1em;
}

h5, h6{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2{
    margin-top: 0px;
}


/* FORM ELEMENTS   
----------------------------------------------------------*/
input, option, textarea {
    font-family: Arial, Helvetica, Verdana, sans-serif;
}

fieldset{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p {
    margin: 2px 12px 10px 10px;
}

legend {
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

/* LAYOUT  
----------------------------------------------------------*/

#wrapper{
    width:1000px;
    background-color:#ffffff;
    margin: 0 auto;
}

/*** Website Heading ***/

#header{
    width:1000px;
    height:173px;
    margin: 0 auto;
}

#header .logo{
    float: left;
}


/*** TOP MENU - Horizontal Menu Style with Rollover ***/

.menu {
    width: 1000px;
    height: 35px;
    /*background-image:url(../images/menu-bg.png);*/
    background-repeat: repeat-x;
    overflow: hidden;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.3);
}

.menu ul{
    float: left;
    list-style-type: none;       
}

.menu ul li{
    float:left;
    font-size:1.05em;
    line-height:2.8em;
    height:35px;    
}

.menu ul > li > a{
    display: block;
    text-decoration:none;
    padding-left:18px;
    padding-right:18px;
}

.menu ul > li > ul li a{
    display: block;
    text-decoration:none;
    padding-left:18px;
    padding-right:0;
}

.menu ul li a:hover{
	/*background-image: url(../images/menu-bg-hover.png);*/
}

.menu ul li a span{
    vertical-align:middle;
} 

/* Show the sub */

.menu > ul > li:hover > ul,
.menu > ul > li:hover > ul { display: block; position: absolute;}
.menu > ul > li > ul {
	position: absolute;
	left: -999em;
	border-right: none;
    box-shadow: 2px 3px 3px 0 rgba(0, 0, 0, 0.3), inset 0 0 2px #FFF;
}
.menu > ul > li:hover > ul {
	left: auto;
	display: block;
}
.menu > ul > li:hover > ul, .menu > ul > li.sfhover > ul {
	left: auto;
}

/***  SUB MENU  ***/

ul.sub-menu {
 /***z-index: 1000;  ***/
	z-index: 1001;
	position: absolute;
	left: -999em;
	width: 170px;
	font-weight: normal;
	padding:0px;
	margin-top:-3px;
	margin-left:-1px;
	height:auto;
	clear:both;
	display: block;
}

.menu ul li ul.sub-menu li {
	clear: both;
	width: 170px;
	height: auto;
	display: block;
    border: none;
}

ul.sub-menu li:hover {
	display: block;
	width: 170px;
}

.menu ul.sub-menu li a {
	text-decoration: none;
	font-size:11px;
    line-height: 2.9em;	
	font-weight:bold;
	display: block;
	width: 150px;
}

.menu ul li ul.sub-menu li a:hover{
	text-decoration: none;
	background-image:none;
	font-weight: bold;
	display: block;
	width: 150px;
}

#menu-shadow {
    background-image: url(../images/menu-shadow.png);
    width: 1000px;
    height: 6px;
}


/* Show the sub sub*/

.menu > ul > li > ul > li:hover > ul,
.menu > ul > li > ul > li:hover > ul { display: block; position: absolute;}
.menu > ul > li > ul > li > ul {
	position: absolute;
	left: -999em;
	border-right: none;
    box-shadow: 2px 3px 3px 0 rgba(0, 0, 0, 0.3), inset 0 0 2px #FFF;
}
.menu > ul > li > ul > li:hover > ul {
	left: 170px;
	display: block;
}
.menu > ul > li > ul > li:hover > ul, .menu > ul > li > ul > li.sfhover > ul {
	left: 170px;
}

/*** SUB SUB MENU  ***/

ul.sub-sub-menu {
	z-index: 1000;
	position: absolute;
	left: -999em;
	width: 205px;
	font-weight: normal;
/*** 	padding:0px; ***/
    padding-right:50px;
	margin-top:-31px;
	margin-left:-1px;
	height:auto;
	clear:both;
	display: block;
}

.menu ul li ul li ul.sub-sub-menu li {
	clear: both;
	width: 205px;
	height: auto;
	display: block;
    border: none;
}

ul.sub-sub-menu ul.sub-menu.li:hover {
	display: block;
	width: 170px;
}

.menu ul.sub-sub-menu li a {
	text-decoration: none;
	font-size:11px;
    line-height: 2.9em;	
	font-weight:bold;
	display: block;
    /*** width: 170px; ***/
	width: 231px;
}

.menu ul li ul.sub-sub-menu li a:hover{
	text-decoration: none;
	background-image:none;
	font-weight: bold;
	display: block;
    /*** width: 170px; ***/
	width: 231px;
}

/*** Main Content ***/

#container{
    margin-right: auto;
    margin-left: auto;
    width:1000px;
    min-height:600px;
    height: auto;
    padding-top: 15px;
    padding-bottom: 30px;    
}

#content {
    float: left;
    margin-left: 20px;
    width: 660px;
}

#homecontent {
    width: 668px; 
    margin-left: -5px;
}

.promo {
    width:667px;
    height:245px;
    margin-bottom: 15px;
    z-index: 0;
    position: relative;
}

#bread-crumbs {
    margin-bottom: 20px;
    padding-bottom: 8px;
    color: #8f8f8f;
    border-bottom: 1px solid #d7d7d7;
}
#bread-crumbs a.home, #bread-crumbs a.home:visited{
    color: #012752;
    font-weight: bold;
}
#bread-crumbs a, #bread-crumbs a:visited{
    color: #8f8f8f;
    font-weight: normal;
}

/*** Home page ***/

.news-box-wrapper {
    float: left;    
}
.news-box-wrapper img{
    display: block;
}
.news-box {
    width: 251px;
    
	background-image: url(../images/alsc-panel-content.png);
	background-repeat: repeat-y;
	background-position: top left;/*
    border: 8px solid #5b5b5b;
    border-bottom: none;*/
    padding: 15px 30px 5px 15px;    
}
.news-box-inner {
    min-height: 365px;
}

.news-box-inner .no-results {
    text-align: center; 
    margin: 0; 
    padding-top: 20px;  
}
.news-box-inner .no-results img {
    display: inline;
    vertical-align: middle;
    max-width: 80px;
}

.newsitem img{
	height:auto;
    max-height: 78px;
    margin-right: 5px;
    margin-bottom: 5px;
}
.newsitem p {
    font-size: 0.85em;
    line-height: 1.3em;
    margin-bottom: 6px;
}
.newsitem-separator {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 5px;
}
.news-box-bottom {
    width: 294px;
	background-image: url(../images/alsc-panel-content.png);
}
.news-box-bottom a, .news-box-bottom a:hover{
    margin-left: 10px;
    line-height: 2.1em;
}

.news-box-footer {
    width: 294px;
    height: 15px;
	background-image: url(../images/alsc-panel-footer.png);
}

#gallery-wrapper {
    float: left;
    width: 366px;
    margin-left: 5px;
    margin-top: 0px;
    background-image: url(../images/photo-banner.png);
    background-repeat: no-repeat;
}

#gallery-content {
    
	background-image: url(../images/photo-content.png);
	background-repeat: repeat-y;
	background-position: top left;/*
    border: 8px solid #5b5b5b;
    border-bottom: none;*/
    margin-top: 36px;
    padding-left: 8px;
    padding-top: 5px;
}

#gallery-footer {
    height: 15px;
	background-image: url(../images/photo-footer.png);
}

.gallerylayer {
    /*background-color: #fbfbfb !important;*/
}

#merch-link {
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

.lastmatch-box {
    float: right;
    width: 367px;
    height: 247px;
    background-image: url(../images/lastmatch-nextmatch.png);
}
.lastmatch-result {
    float: left;
    width: 166px;
    text-align: center;
    padding: 45px 5px 5px 10px;
}
.lastmatch-result a{
    font-weight: bold;
}

.newsletter-box {
    float: left;
    margin-left: 17px;
    margin-top: 19px;
}

/*** Other Pages ***/

.newsphotos {
    width: 100%;
}
.newsphotos tr{
    border-bottom: 1px solid #d7d7d7;    
}
.newsphotos .newsimage{
    width: 110px;
    margin-top: 15px;
    margin-bottom: 10px;
    text-align: center;
}
.newsphotos h2 a{
    font-size: 0.8em;      
}
.newsphotos h2 {
    margin-top: 15px;
    margin-bottom: 3px;
}
.newsphotos span{
    color: #7e7e7e;
    font-size: 0.85em;
}
.newsphotos p{
    margin-top: 5px;
    line-height: 1.4em;
}
.newsphotos p a{
    font-weight: bold;    
}

.newsphotos .pager{
    border: none;    
}
.newsphotos table{
    margin-top: 20px;
    float: right;   
}
.newsphotos .pager a, .newsphotos .pager span{
    display: block;
    width: 28px;
    height: 22px;
    padding-top: 4px;
    background-image: url(../images/pagerbutton.png);
    color: #717171;
    font-weight: bold;
    text-align: center;
}
.newsphotos .pager span{
    background-image: url(../images/pagerbutton-down.png);
    height: 20px;
    padding-top: 6px;
    color: #FFFFFF;
}

.photos td {
    text-align: center;
    padding: 8px;    
}

.sponsors tr {
    vertical-align: top;
    border-bottom: none;    
}
.sponsors .sponsor-row{    
    border-top: 1px solid #d7d7d7;
    padding-top: 20px;
    padding-bottom: 10px;
}
.sponsors .sponsor-row img{
    margin-right: 10px;
}
.sponsors h2 {
    margin: 0;    
}
.sponsors h2.category {
    font-size: 1.5em;
    margin-top:25px;
    margin-bottom: 10px;
}
.sponsors h2.Platinum{
    color: #ababab;
}
.sponsors h2.Gold {
    color: #a88f2d;
}
.sponsors h2.Silver {
    color: #666666;
}

.social h2{
    background-image: url(../images/title-bar-bg.png);
    font-size: 0.9em;
    text-transform: capitalize;
    padding: 11px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.social h2.current{
    background-image: url(../images/title-bar-bg-selected.png);    
}
.social p{
    padding-left: 11px;
    margin-bottom: 5px;
}
.social p a{
    text-decoration: underline;
}

.players{
    width: 100%;
}
.players th{
    background-image: url(../images/title-bar-bg-selected.png);
    text-align: center;
    padding: 11px 11px 10px 11px;
}

.players td{
    text-align: center;
    vertical-align: middle;
    padding: 4px;
    border-bottom: 1px solid #d7d7d7;
}
.players .player{
    max-width: 120px;
    max-height: 100px;
    margin: 5px 0px;
}
.players img.sponsor{
    max-width: 150px;
    max-height: 100px;
    margin: 5px 0px;
}
.players td a{
    font-weight: bold;
    text-decoration: underline;
}

.profile td{
    text-align: left;
    vertical-align: top;
    border-bottom: none;
}
.profile img {
    max-width: 310px;
    margin-top: 9px;    
}

.player-sponsor {
    background-image: url(../images/sponsor-bg.png);
    width: 310px;
    height: 175px;
    margin-top: 25px;    
    text-align: center;    
}
.player-sponsor div{
    width: 290px;
    height: 120px;
    vertical-align: middle;
    text-align: center;
    display: table-cell;
}
.player-favourites {
    background-image: url(../images/title-bar-bg.png);
    font-size: 1.1em;
    font-weight: bold;
    text-align: center;
    padding: 11px 11px 10px 11px;
}

.grid th{
    background-image: url(../images/title-bar-bg.png);
    font-size: 0.95em;
    padding-top: 11px;
    padding-bottom: 11px;
    text-align: center;
}
.grid td{
    padding: 6px 0px;
    text-align: center;
    font-size: 0.85em;
    border-bottom: 1px solid #d7d7d7;
}

.interchange img{
    margin-top: 8px;
}

.lifemembers td{
    background-color: #EEEEEE;
    border-bottom: 1px solid #d7d7d7;
    border-right: 1px solid #d7d7d7;
    padding: 6px 0px;
}

.newsletters {
    margin-left: 15px;
}
.newsletters li{
    margin-bottom: 10px;
}

.membership {
    padding: 10px 10px 10px 0;
}

.membership h2{
    background-image: url(../images/title-bar-bg.png);
    font-size: 0.9em;
    text-align: left;
    padding: 11px;
    margin-bottom: 10px;
}
.membership p{
    padding-left: 10px;    
}

/*** Right Column ***/

#rhs{
    float:right;
    width:304px;
    padding:0px;
}

.sponsoroftheweek {
    background-image: url(../images/sponsoroftheweek-bg.png);
    width: 294px;
    height: 173px;        
    text-align: center;    
}
.sponsoroftheweek div{
    width: 288px;
    height: 125px;
    padding-top: 15px;
    vertical-align: middle;
    text-align: center;
    display: table-cell;
}

.ladder {
    width: 294px;
    margin-top: 20px;
    background-image: url(../images/ladder-shadow-side.png);
    background-repeat: repeat-y;
    padding-bottom: 10px;
}
.ladder-header {
    margin-bottom: 15px;    
}
.ladder-row {
    margin-left: 10px;
    border-bottom: 1px dotted #AAA;
    padding: 5px 0px;
}
.ladder-bottom{
    width: 294px;
    height: 11px;
    background-image: url(../images/ladder-shadow-bottom.png);
}

.facebook {
    margin-top: 20px;    
}

.twitter {
    margin-bottom: 20px;
}

.facebook-cricket {
    display: none;
}

/***************** Footer ********************/

#footer {
    margin-right: auto;
    margin-left: auto;
    /*background-image: url(../images/footer-bottom.png);*/
    background-repeat: no-repeat;
    background-position: 0 100px;
    width:1144px;
    height: 220px;
    text-align: center;
}

#footer-menu {
    height: 27px;
    background-image: url(../images/footer-menu.png);
    font-size: 0.85em;
    margin: 0px;
    padding-top: 10px;
}

#footer .menu {
    text-align: left;
}

#footer-inner {
    margin-right: auto;
    margin-left: auto;
    background-color: #FFFFFF;
    width:1000px; 
    height: 130px; 
}

#footer-top {
    background-image: url(../images/footer-top.png);
    width: 1000px;
    height: 10px;
    margin-bottom: 22px;
}

/** Sponsors Animation **/
div#sponsors-container {
	overflow: hidden;
	position: relative;	
}
div#sponsors-container div {
	position: relative;
	left: 0px;
	display : block;
}
.sponsors-panel {
	text-align: center;
	border: none;
}
.sponsors-panel img {
	padding: 0px 12px;
	max-height:81px;
	max-width:130px;
}
.sponsors-panel span {
	display: inline-block;
	height: 100%;	
	font-weight: bold;
	padding: 0 10px 0 50px;
}

/* MISC  
----------------------------------------------------------*/

.clear{
    clear: both;
}

.failure{
    font-size: 1.2em;
    color: Red;
}

.bold{
    font-weight: bold;
}

.hidden {
    display: none;    
}

.contactsurname {
    display: none;
}

.oval img {
    height: 56px;
}

/* 
///////////////////////////////////////
	+ FEATURE PANELS
/////////////////////////////////////// */

.display-panel {
	clear: both;
	margin: 20px 0 20px 0;
	padding: 0 0 17px 0;
	background-image: url(../images/alsc-panel-footer.png);
	background-repeat: no-repeat;
	background-position: bottom left;
}

.display-panel-title {
	/*width: 283px;*/
	height: 35px;
	background-image: url(../images/alsc-panel-top.png);
	background-repeat: no-repeat;
	background-position: bottom left;
}

.display-panel-content {
	/*width: 283px;*/
	margin: 0;
	padding: 10px 15px 0 15px;
	background-image: url(../images/alsc-panel-content.png);
	background-repeat: repeat-y;
	background-position: top left;
}

.display-panel h2 {
	margin: 0;
}

/* Fancy form */
.fancy-form p, .fancy-form ol {
	font-size: 12px;
}
.fancy-form ol {
	list-style: none;
}

.fancy-form li {
	position: relative;
    margin-bottom: 1em;
}

.fancy-form fieldset {
	padding: 1em 3em 2em 3em;
	margin-bottom: 3em;
}

.fancy-form legend {
	color: #D8262B;
	font-size: 1.5em;
	font-weight: bold;
	padding: 0.5em;
	margin-left: 0;
}

.fancy-form label {
	display: inline-block;
	min-width: 110px;
}

.fancy-form2 label {
    min-width: 160px;
}

.fancy-form textarea {
	display: block;
	margin: 0.5em 0;
	width: 100%;
	position: relative;
}

.fancy-form input {
	margin-right: 0.5em;
}

.fancy-form input, textarea, select {
	border: 1px solid #ABADB3;
}
.fancy-form input, textarea {
	padding: 2px;
	font-family: Tahoma, Arial, sans-serif;
	color: black;
}

#formSubmitDiv {
	text-align: right;
}

.fancy-form input[type="submit"] {
	padding: 0.5em 1.5em;
	background: #122B8D;
	border: 4px solid #d4daf0;
	color: white;
	font-weight: bold;
	cursor: pointer;
	-webkit-border-radius: 0.8em;
	-moz-border-radius: 0.8em;
	border-radius: 0.8em;
	text-shadow: 0px -1px 1px rgba(0,0,0,0.7);
}

.rego {
    margin-bottom: 2%;
}